#services{
    padding: 0 0 50px;
    position: relative;
}

#services::before{
    content: '';
    position: absolute;
    top: -50px;
    left: 0;
    width: 100%;
    height: 50px;
    background: #F3F3F3;
    clip-path: ellipse(60% 82% at 50% 100%);
}

#services h2{
    font-weight: 700;
    margin-top: 20px;
}

#services .text strong{
    font-family: 'Merriweather', serif;
    color: #A1999B;
}

#services .inner{
    display: flex!important;
}

#services .inner img{
    width: 100%;
    height: 290px;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
}
#services .inner .left{
    width: 45%;
}

#services .inner .right{
    width: 55%;
    padding: 0 0 0 20px;
}

#services .inner a{
    text-decoration: none;
    font-weight: 700;
}

#services .inner a:hover{
    color: #000!important
}


#services .inner .click{
    margin-top: 30px;
}

#services .smallImg{
    margin-bottom: 15px;
}

@media(max-width:1200px){
    #services .inner{
        align-items: center;
    }
}

@media(max-width:767px){
    #services .inner{
        flex-direction: column;
    }
    
    #services .inner .left,
    #services .inner .right{
        width: 100%;
    }
    
    #services .inner .right{
        padding: 20px 0 0 0;
    }
}